Compatibiliteitsoverzicht Nvoice Mobile (FMC) - iPhone

Compatibiliteitsoverzicht Nvoice Mobile (FMC) - iPhone

  • De FMC Client voor iPhone  is vanaf iOS 5 compatible  Het kan voorkomen dat de functionaliteit in deze versie beperkt is.
  • Aangeraden wordt om de FMC Client met de actuele iOS Versie te gebruiken. Alleen Apple software versies worden ondersteund. Voor iPhones waar het iOS onofficieel is vrij geschakeld (bekend als "Jailbreak" ) is ondersteuning niet mogelijk. Let u er op dat u uw iPhone met officiële software gebruikt.